apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: node
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: merge
    inspect.metal3.io: disabled
  labels:
    control-plane: "true"
    #worker: "true"
spec:
  #online: false
  automatedCleaningMode: disabled
  bmc:
    address: "ipmi://192.168.1.13"
    credentialsName: node-bmc-credentials
  bootMACAddress: dc:fe:07:27:fd:b3
  rootDeviceHints:
    serialNumber: A22L1061447006192
  taints: []
  bootMode: UEFI
  networkData:
    name: node-network-data

